Bug 812723 - [abrt] ardour-2.8.12-1.fc16: Process /usr/lib/ardour2/ardour-2.8.12 was killed by signal 11 (SIGSEGV)
[abrt] ardour-2.8.12-1.fc16: Process /usr/lib/ardour2/ardour-2.8.12 was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ardour (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
abrt_hash:06a08ff234068000e7a7b73e1de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 01:42 EDT by ccc2007chaos
Modified: 2013-02-13 09:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:28:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.51 KB, text/plain)
2012-04-16 01:42 EDT, ccc2007chaos
no flags Details
File: build_ids (5.49 KB, text/plain)
2012-04-16 01:42 EDT, ccc2007chaos
no flags Details
File: maps (36.61 KB, text/plain)
2012-04-16 01:42 EDT, ccc2007chaos
no flags Details
File: backtrace (36.02 KB, text/plain)
2012-04-16 01:42 EDT, ccc2007chaos
no flags Details

  None (edit)
Description ccc2007chaos 2012-04-16 01:42:11 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib/ardour2/ardour-2.8.12
crash_function: TimeAxisViewItem::get_canvas_frame
executable:     /usr/lib/ardour2/ardour-2.8.12
kernel:         3.3.1-5.fc16.i686
pid:            30522
pwd:            /home/marios
reason:         Process /usr/lib/ardour2/ardour-2.8.12 was killed by signal 11 (SIGSEGV)
time:           Mon 16 Apr 2012 08:34:32 EEST
uid:            1000
username:       marios

backtrace:      Text file, 36884 bytes
build_ids:      Text file, 5617 bytes
dso_list:       Text file, 12809 bytes
maps:           Text file, 37493 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1880
:HOSTNAME=laptop.lan
:LC_MONETARY=en_GB.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=30522
:GPG_AGENT_INFO=/tmp/keyring-zu6T6a/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a1a439c5f3d707da8226cf5b00000011-1334514668.83402-238820079
:LC_NUMERIC=en_GB.utf8
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-zu6T6a
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=marios
:LD_LIBRARY_PATH=/usr/lib/ardour2
:SSH_AUTH_SOCK=/tmp/keyring-zu6T6a/ssh
:USERNAME=marios
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1732,unix/unix:/tmp/.ICE-unix/1732
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-ardour2.desktop
:MAIL=/var/spool/mail/marios
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/java/default/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marios/.local/bin:/home/marios/bin
:QT_IM_MODULE=xim
:PWD=/home/marios
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_GB.utf8
:GNOME_KEYRING_PID=1724
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:LC_MEASUREMENT=en_GB.utf8
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/marios
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib/ardour2
:GTK_PATH=/usr/lib/ardour2
:LOGNAME=marios
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F7LhrUtMH2,guid=420196cb995916591aa77db800000045
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/marios
:LC_TIME=en_GB.utf8
:XAUTHORITY=/var/run/gdm/auth-for-marios-KlFUD3/database

var_log_messages:
:Apr 16 08:32:53 laptop yum[30473]: Installed: ardour-2.8.12-1.fc16.i686
:Apr 16 08:34:32 laptop kernel: [39873.602852] ardour-2.8.12[30522]: segfault at bc ip 08473544 sp bfdf75dc error 4 in ardour-2.8.12[8048000+55d000]
:Apr 16 08:34:33 laptop abrt[30628]: Saved core dump of pid 30522 (/usr/lib/ardour2/ardour-2.8.12) to /var/spool/abrt/ccpp-2012-04-16-08:34:32-30522 (84180992 bytes)
Comment 1 ccc2007chaos 2012-04-16 01:42:15 EDT
Created attachment 577629 [details]
File: dso_list
Comment 2 ccc2007chaos 2012-04-16 01:42:17 EDT
Created attachment 577630 [details]
File: build_ids
Comment 3 ccc2007chaos 2012-04-16 01:42:20 EDT
Created attachment 577631 [details]
File: maps
Comment 4 ccc2007chaos 2012-04-16 01:42:23 EDT
Created attachment 577632 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 08:37:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:28:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.